import { default as PropTypes } from 'prop-types';
declare function Copyright({ owner, year, ...rest }: {
    [x: string]: any;
    owner?: string | undefined;
    year?: string | undefined;
}): import("react/jsx-runtime").JSX.Element;
declare namespace Copyright {
    namespace propTypes {
        let owner: PropTypes.Requireable<string>;
        let year: PropTypes.Requireable<string>;
    }
}
export default Copyright;
